<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<fleurOutput fleurOutputVersion="0.27">
   <programVersion version="fleur 31">
      <compilationInfo date="2020-01-13T19:22:55" user="vo580608" host="login18-1.hpc.itc.rwth-aachen.de" flag="-I/usr/local_rwth/sw/HDF5/1.10.4/intel_19.0.1.144-intelmpi_2018.4.274/include  -mkl -qopenmp -assume byterecl" link="-lxml2;-L/usr/local_rwth/sw/HDF5/1.10.4/intel_19.0.1.144-intelmpi_2018.4.274/lib;-lmkl_scalapack_lp64;-lmkl_blacs_intelmpi_lp64"/>
      <gitInfo version="MaX-R4-17-g5af5456" branch="release" lastCommitHash="5af5456b1f3bff6b596acfc76a60ad7f31dff707"/>
      <targetComputerArchitectures>GEN</targetComputerArchitectures>
      <precision type="DOUBLE"/>
      <targetStructureClass> </targetStructureClass>
      <additionalCompilerFlags>CPP_MPI             CPP_HDF</additionalCompilerFlags>
   </programVersion>
   <parallelSetup>
      <openMP ompThreads="1"/>
      <mpi mpiProcesses="1"/>
   </parallelSetup>
   <startDateAndTime date="2020/01/15" time="15:48:52" zone="+0100"/>
   <inputData>
   <comment>
      Si bulk                                                                         
   </comment>
   <calculationSetup>
      <cutoffs Kmax="3.70000000" Gmax="11.10000000" GmaxXC="9.20000000" numbands="0"/>
      <scfLoop itmax="15" minDistance=".00001000" maxIterBroyd="99" imix="Anderson" alpha=".05000000" precondParam="0.0" spinf="2.00000000"/>
      <coreElectrons ctail="T" frcor="F" kcrel="0" coretail_lmax="0"/>
      <magnetism jspins="1" l_noco="F" swsp="F" lflip="F"/>
      <soc theta=".00000000" phi=".00000000" l_soc="F" spav="F"/>
      <prodBasis gcutm="3.20000000" tolerance=".00010000" ewaldlambda="3" lexp="16" bands="100"/>
      <nocoParams l_ss="F" l_mperp="F" l_constr="F" mix_b=".00000000">
         <qss>.0000000000 .0000000000 .0000000000</qss>
      </nocoParams>
      <expertModes gw="2" secvar="F"/>
      <geometryOptimization l_f="F" forcealpha="1.00000000" forcemix="BFGS" epsdisp=".00001000" epsforce=".00001000"/>
      <ldaU l_linMix="F" mixParam=".050000" spinf="1.000000"/>
      <bzIntegration valenceElectrons="8.00000000" mode="hist" fermiSmearingEnergy=".00100000">
         <kPointList posScale="1.00000000" weightScale="1.00000000" count="21">
            <kPoint weight="    0.015625">    0.000000     0.000000     0.000000</kPoint>
            <kPoint weight="    0.125000">    0.000000     0.000000     0.250000</kPoint>
            <kPoint weight="    0.062500">    0.000000     0.000000     0.500000</kPoint>
            <kPoint weight="    0.093750">    0.000000     0.250000     0.250000</kPoint>
            <kPoint weight="    0.375000">    0.000000     0.250000     0.500000</kPoint>
            <kPoint weight="    0.187500">    0.000000     0.250000     0.750000</kPoint>
            <kPoint weight="    0.046875">    0.000000     0.500000     0.500000</kPoint>
            <kPoint weight="    0.093750">    0.250000     0.500000     0.750000</kPoint>
            <kPoint weight="    0.000000">    0.000000     0.500000     0.500000</kPoint>
            <kPoint weight="    0.000000">    0.000000     0.500000     0.750000</kPoint>
            <kPoint weight="    0.000000">    0.000000     0.500000     0.000000</kPoint>
            <kPoint weight="    0.000000">    0.000000     0.750000     0.750000</kPoint>
            <kPoint weight="    0.000000">    0.000000     0.750000     0.000000</kPoint>
            <kPoint weight="    0.000000">    0.000000     0.750000     0.250000</kPoint>
            <kPoint weight="    0.000000">    0.000000     0.000000     0.000000</kPoint>
            <kPoint weight="    0.000000">    0.250000     0.500000     0.750000</kPoint>
            <kPoint weight="    0.000000">    0.250000     0.500000     0.000000</kPoint>
            <kPoint weight="    0.000000">    0.250000     0.500000     0.250000</kPoint>
            <kPoint weight="    0.000000">    0.250000     0.000000     0.250000</kPoint>
            <kPoint weight="    0.000000">    0.500000     0.500000     0.000000</kPoint>
            <kPoint weight="    0.000000">    0.500000     0.750000     0.250000</kPoint>
         </kPointList>
      </bzIntegration>
      <energyParameterLimits ellow="-.80000000" elup="1.00000000"/>
   </calculationSetup>
   <cell>
      <symmetryFile filename="sym.out"/>
      <bulkLattice scale="1.0000000000" latnam="any">
         <bravaisMatrix>
            <row-1>.000000000000000 5.130608533500000 5.130608533500000</row-1>
            <row-2>5.130608533500000 .000000000000000 5.130608533500000</row-2>
            <row-3>5.130608533500000 5.130608533500000 .000000000000000</row-3>
         </bravaisMatrix>
      </bulkLattice>
   </cell>
   <xcFunctional name="pbe" relativisticCorrections="F"/>
   <atomSpecies>
      <species name="Si-1" element="Si" atomicNumber="14" coreStates="4" magMom=".00000000" flipSpin="T">
         <mtSphere radius="2.17000000" gridPoints="717" logIncrement=".01600000"/>
         <atomicCutoffs lmax="8" lnonsphr="6"/>
         <energyParameters s="3" p="3" d="3" f="4"/>
         <prodBasis lcutm="4" lcutwf="8" select="4 0 4 2"/>
      </species>
   </atomSpecies>
   <atomGroups>
      <atomGroup species="Si-1">
         <relPos label="                   1">1.000/8.000 1.000/8.000 1.000/8.000</relPos>
         <relPos label="                   2">-1.000/8.000 -1.000/8.000 -1.000/8.000</relPos>
         <force calculate="T" relaxXYZ="TTT"/>
         <nocoParams l_relax="F" alpha=".00000000" beta=".00000000" b_cons_x=".00000000" b_cons_y=".00000000"/>
      </atomGroup>
   </atomGroups>
   <output dos="F" band="F" vacdos="F" slice="F" mcd="F">
      <checks vchk="F" cdinf="F"/>
      <densityOfStates ndir="0" minEnergy="-.50000000" maxEnergy=".50000000" sigma=".01500000"/>
      <vacuumDOS layers="1" integ="F" star="F" nstars="0" locx1=".00000" locy1=".00000" locx2=".00000" locy2=".00000" nstm="0" tworkf=".00000"/>
      <unfoldingBand unfoldBand="F" supercellX="1" supercellY="1" supercellZ="1"/>
      <plotting iplot="0" score="F" plplot="F"/>
      <chargeDensitySlicing numkpt="0" minEigenval=".00000000" maxEigenval=".00000000" nnne="0" pallst="F"/>
      <specialOutput eonly="F" bmt="F"/>
      <magneticCircularDichroism energyLo="-10.00000000" energyUp=".00000000"/>
   </output>
   </inputData>
   <numericalParameters>
      <atomsInCell nat="2" ntype="1" jmtd="717" n_u="0"/>
      <basis nvd="259" lmaxd="8" nlotot="0"/>
      <density ng3="201" ng2="2"/>
      <bands numbands="100"/>
      <volumes unitCell="270.107493" interstitial="184.502754">
         <mtVolume atomType="1" mtRadius="2.17000000" mtVolume="42.80236940"/>
      </volumes>
      <kPointList posScale="1.00000000" weightScale="1.00000000" count="   21">
         <kPoint weight="0.015625">0.000000            0.000000            0.000000</kPoint>
         <kPoint weight="0.125000">0.000000            0.000000            0.250000</kPoint>
         <kPoint weight="0.062500">0.000000            0.000000            0.500000</kPoint>
         <kPoint weight="0.093750">0.000000            0.250000            0.250000</kPoint>
         <kPoint weight="0.375000">0.000000            0.250000            0.500000</kPoint>
         <kPoint weight="0.187500">0.000000            0.250000            0.750000</kPoint>
         <kPoint weight="0.046875">0.000000            0.500000            0.500000</kPoint>
         <kPoint weight="0.093750">0.250000            0.500000            0.750000</kPoint>
         <kPoint weight="0.000000">0.000000            0.500000            0.500000</kPoint>
         <kPoint weight="0.000000">0.000000            0.500000            0.750000</kPoint>
         <kPoint weight="0.000000">0.000000            0.500000            0.000000</kPoint>
         <kPoint weight="0.000000">0.000000            0.750000            0.750000</kPoint>
         <kPoint weight="0.000000">0.000000            0.750000            0.000000</kPoint>
         <kPoint weight="0.000000">0.000000            0.750000            0.250000</kPoint>
         <kPoint weight="0.000000">0.000000            0.000000            0.000000</kPoint>
         <kPoint weight="0.000000">0.250000            0.500000            0.750000</kPoint>
         <kPoint weight="0.000000">0.250000            0.500000            0.000000</kPoint>
         <kPoint weight="0.000000">0.250000            0.500000            0.250000</kPoint>
         <kPoint weight="0.000000">0.250000            0.000000            0.250000</kPoint>
         <kPoint weight="0.000000">0.500000            0.500000            0.000000</kPoint>
         <kPoint weight="0.000000">0.500000            0.750000            0.250000</kPoint>
      </kPointList>
   </numericalParameters>
   <scfLoop>
      <spinDependentCharge spin="1" total="28.0000000" interstitial="3.5478975" mtSpheres="24.4521025"/>
      <totalCharge value="28.0000000000"/>
      <iteration numberForCurrentRun="    1" overallNumber="   13">
         <energyParameters units="Htr">
            <atomicEP atomType="1" spin="1" branch="3s" branchLowest="-4.72" branchHighest="1.04" value="-0.1253422923"/>
            <atomicEP atomType="1" spin="1" branch="3p" branchLowest="-3.10" branchHighest="1.51" value="0.0596921588"/>
            <atomicEP atomType="1" spin="1" branch="3d" branchLowest="-9.99" branchHighest="1.93" value="0.2542828723"/>
            <atomicEP atomType="1" spin="1" branch="4f" branchLowest="-9.99" branchHighest="4.04" value="0.4222624505"/>
         </energyParameters>
      </iteration>
   </scfLoop>
   <endDateAndTime date="2020/01/15" time="15:48:53" zone="+0100"/>
</fleurOutput>
